<?php

namespace Drupal\lb_block_decorator\Form;

use Drupal\Core\Form\FormStateInterface;

/**
 * Provides an interface for a Block Decorator Form.
 */
interface BlockDecoratorFormInterface {

  /**
   * Update the Layout Builder tempstore.
   *
   * @return void
   */
  public function updateTempstore(FormStateInterface $form_state): void;

}
